<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Cabin:wght@400;500;600;700&family=Inter:wght@400;500;600&family=Montserrat:wght@400;700&family=Open+Sans&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="./css/modern-normalize.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>Avion</title>
</head>

<body>
    <div class="head-cont">
        <header class="top-container container">
            <a href="#" class="logo-text-link">Avion</a>
            <nav class="nav-bar">
                <ul class="nav-list">
                    <li class="nav-item">
                        <a href="#" class="nav-link">Plant pots</a>
                    </li>
                    <li class="nav-item">
                        <a href="#" class="nav-link">Ceramics</a>
                    </li>
                    <li class="nav-item">
                        <a href="#" class="nav-link">Tables</a>
                    </li>
                    <li class="nav-item">
                        <a href="#" class="nav-link">Chairs</a>
                    </li>
                    <li class="nav-item">
                        <a href="#" class="nav-link">Crockery</a>
                    </li>
                    <li class="nav-item">
                        <a href="#" class="nav-link">Tableware</a>
                    </li>
                    <li class="nav-item  nav-item1">
                        <a href="#" class="nav-link">Cutlery</a>
                    </li>
                </ul>
            </nav>

            <ul class="icon-list">
                <li class="icon-item">
                    <a href="#" class="icon-link icon-link1"></a>
                </li>
                <li class="icon-item">
                    <a href="#" class="icon-link icon-link2"></a>
                </li>
                <li class="icon-item">
                    <a href="#" class="icon-link icon-link3"></a>
                </li>
            </ul>

        </header>
    </div>

    <!-- PAGE HEADER  -->

    <main class="page-header container">
        <h2 class="header-title">
            View all products
        </h2>
        <div class="products-filter-box container">
            <div class="left-filter-box">
                <select class="select-list">
                    <option value="value1" class="select-item">
                        Category
                    </option>
                </select>
                <select class="select-list">
                    <option value="value1" class="select-item">
                        Product type
                    </option>
                </select>
                <select class="select-list">
                    <option value="value1" class="select-item">
                        Price
                    </option>
                </select>
                <select class="select-list">
                    <option value="value1" class="select-item">
                        Brand
                    </option>
                </select>
            </div>
            <div class="right-filter-box">
                <p class="sorting-text">
                    Sorting by:
                </p>
                <select class="select-list">
                    <option value="value1" class="select-item">
                        Date added
                    </option>
                </select>
            </div>
        </div>

        <!-- Listings-Wrapper -->

        <div class="listings-wrapper">

            <!-- 1st -->

            <a href="#" class="product-card">
                <img src="./img/product-4.jpg" alt="chair" class="product-img">
                <p class="card-text">
                    The Dandy chair
                </p>
                <span class="card-price">
                    £250
                </span>
            </a>
            <a href="#" class="product-card">
                <img src="./img/product-3.jpg" alt="vases" class="product-img">
                <p class="card-text">
                    The Dandy chair
                </p>
                <span class="card-price">
                    £250
                </span>
            </a>
            <a href="#" class="product-card">
                <img src="./img/product-2.jpg" alt="The Silky Vase" class="product-img">
                <p class="card-text">
                    The Dandy chair
                </p>
                <span class="card-price">
                    £250
                </span>
            </a>
            <a href="#" class="product-card">
                <img src="./img/product-1.jpg" alt="The Lucy Lamp" class="product-img">
                <p class="card-text">
                    The Dandy chair
                </p>
                <span class="card-price">
                    £250
                </span>
            </a>

            <!-- 2nd -->

            <a href="#" class="product-card">
                <img src="./img/product-4.jpg" alt="chair" class="product-img">
                <p class="card-text">
                    The Dandy chair
                </p>
                <span class="card-price">
                    £250
                </span>
            </a>
            <a href="#" class="product-card">
                <img src="./img/product-3.jpg" alt="vases" class="product-img">
                <p class="card-text">
                    The Dandy chair
                </p>
                <span class="card-price">
                    £250
                </span>
            </a>
            <a href="#" class="product-card">
                <img src="./img/product-2.jpg" alt="The Silky Vase" class="product-img">
                <p class="card-text">
                    The Dandy chair
                </p>
                <span class="card-price">
                    £250
                </span>
            </a>
            <a href="#" class="product-card">
                <img src="./img/product-1.jpg" alt="The Lucy Lamp" class="product-img">
                <p class="card-text">
                    The Dandy chair
                </p>
                <span class="card-price">
                    £250
                </span>
            </a>

            <!-- 3rd -->

            <a href="#" class="product-card">
                <img src="./img/product-4.jpg" alt="chair" class="product-img">
                <p class="card-text">
                    The Dandy chair
                </p>
                <span class="card-price">
                    £250
                </span>
            </a>
            <a href="#" class="product-card">
                <img src="./img/product-3.jpg" alt="vases" class="product-img">
                <p class="card-text">
                    The Dandy chair
                </p>
                <span class="card-price">
                    £250
                </span>
            </a>
            <a href="#" class="product-card">
                <img src="./img/product-2.jpg" alt="The Silky Vase" class="product-img">
                <p class="card-text">
                    The Dandy chair
                </p>
                <span class="card-price">
                    £250
                </span>
            </a>
            <a href="#" class="product-card">
                <img src="./img/product-1.jpg" alt="The Lucy Lamp" class="product-img">
                <p class="card-text">
                    The Dandy chair
                </p>
                <span class="card-price">
                    £250
                </span>
            </a>
        </div>
        <button class="btn">
            View collection
        </button>
    </main>
    </div>


    <!-- EMAIL SECTION -->

    <section class="email-section">
        <div class="email-container">
            <h2 class="email-title">Join the club and get the benefits</h2>
            <p class="email-dscr">Sign up for our newsletter and receive exclusive
                offers on new ranges, sales, pop
                up stores and more</p>
            <button class="email-btn">
                Sign up
            </button>
        </div>
    </section>


    <!-- FOOTER BAR -->

    <footer class="footer-container">
        <div class="top-foot-cont container">
            <nav class="foot-nav-bar">
                <ul class="foot-nav-list">
                    <li class="foot-nav-item">
                        <p class="foot-nav-link foot-nav-title">
                            Menu
                        </p>
                    </li>
                    <li class="foot-nav-item">
                        <a href="#" class="foot-nav-link">New arrivals</a>
                    </li>
                    <li class="foot-nav-item">
                        <a href="#" class="foot-nav-link">Best sellers</a>
                    </li>
                    <li class="foot-nav-item">
                        <a href="#" class="foot-nav-link">Recently viewed</a>
                    </li>
                    <li class="foot-nav-item">
                        <a href="#" class="foot-nav-link">Popular this week</a>
                    </li>
                    <li class="foot-nav-item">
                        <a href="#" class="foot-nav-link">All products</a>
                    </li>
                </ul>
            </nav>
            <nav class="foot-nav-bar">
                <ul class="foot-nav-list">
                    <li class="foot-nav-item">
                        <p class="foot-nav-link foot-nav-title">
                            Categories
                        </p>
                    </li>
                    <li class="foot-nav-item">
                        <a href="#" class="foot-nav-link">Crockery</a>
                    </li>
                    <li class="foot-nav-item">
                        <a href="#" class="foot-nav-link">Furniture</a>
                    </li>
                    <li class="foot-nav-item">
                        <a href="#" class="foot-nav-link">Homeware</a>
                    </li>
                    <li class="foot-nav-item">
                        <a href="#" class="foot-nav-link">Plant pots</a>
                    </li>
                    <li class="foot-nav-item">
                        <a href="#" class="foot-nav-link">Chairs</a>
                    </li>
                    <li class="foot-nav-item">
                        <a href="#" class="foot-nav-link">Crockery</a>
                    </li>
                </ul>
            </nav>
            <nav class="foot-nav-bar">
                <ul class="foot-nav-list">
                    <li class="foot-nav-item">
                        <p class="foot-nav-link foot-nav-title">
                            Our company
                        </p>
                    </li>
                    <li class="foot-nav-item">
                        <a href="#" class="foot-nav-link">About us</a>
                    </li>
                    <li class="foot-nav-item">
                        <a href="#" class="foot-nav-link">Vacancies</a>
                    </li>
                    <li class="foot-nav-item">
                        <a href="#" class="foot-nav-link">Contact us</a>
                    </li>
                    <li class="foot-nav-item">
                        <a href="#" class="foot-nav-link">Privacy</a>
                    </li>
                    <li class="foot-nav-item">
                        <a href="#" class="foot-nav-link">Returns policy</a>
                    </li>
                </ul>
            </nav>
            <img src="./img/map.jpg" alt="map" class="footer-img" width="642" height="195">

        </div>

        <div class="social-container">
            <p class="copyright">
                Copyright 2023 Avion LTD
            </p>
            <ul class="social-list">
                <li class="social-item">
                    <a href="#" class="social-link social-img1"></a>
                </li>
                <li class="social-item">
                    <a href="#" class="social-link social-img2"></a>
                </li>
                <li class="social-item">
                    <a href="#" class="social-link social-img3"></a>
                </li>
                <li class="social-item">
                    <a href="#" class="social-link social-img4"></a>
                </li>
                <li class="social-item">
                    <a href="#" class="social-link social-img5"></a>
                </li>
                <li class="social-item social-item6">
                    <a href="#" class="social-link social-img6"></a>
                </li>
            </ul>
        </div>
    </footer>
</body>

</html>